@font-face {
    font-family: 'lato';
    src: url('Lato-Reg-webfont.eot');
    src: url('Lato-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('Lato-Reg-webfont.woff') format('woff'),
         url('Lato-Reg-webfont.ttf') format('truetype'),
         url('Lato-Reg-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'lato';
        src:url('Lato-Reg-webfont.svg#LatoRegular') format('svg');
		font-weight: normal;
		font-style: normal;		
    }
}
@font-face {
    font-family: 'lato';
    src: url('Lato-RegIta-webfont.eot');
    src: url('Lato-RegIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('Lato-RegIta-webfont.woff') format('woff'),
         url('Lato-RegIta-webfont.ttf') format('truetype'),
         url('Lato-RegIta-webfont.svg#LatoItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'lato';
        src:url('Lato-RegIta-webfont.svg#LatoItalic') format('svg');
		font-weight: normal;
		font-style: italic;		
    }
}
@font-face {
    font-family: 'lato';
    src: url('Lato-Bol-webfont.eot');
    src: url('Lato-Bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('Lato-Bol-webfont.woff') format('woff'),
         url('Lato-Bol-webfont.ttf') format('truetype'),
         url('Lato-Bol-webfont.svg#LatoBold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'lato';
        src:url('Lato-Bol-webfont.svg#LatoBold') format('svg');
		font-weight: bold;
		font-style: normal;		
    }
}

a:hover, a:active, a:focus{
	outline: none;
}
*:hover, *:active, *:focus{
	outline: none;
}
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: none;
}
::-webkit-input-placeholder{
   color: #666;  
}
:-moz-placeholder{
   color: #666;  
}
::-moz-placeholder{
   color: #666;  
}
:-ms-input-placeholder {  
   color: #666;  
}
.hidden{
	display:none;
}
textarea{
	resize:none;
}
a{
	color: inherit;
}
html,body{
	height:100%;
}
body{
	margin:0;
    font-family:lato;
	font-size:13px;
	color:#646567;


}


img{
	border:0;
}
br{
	clear:both;
}
#container{
	min-height:100%;
	position:relative;
}
#page{
/*	max-width:1440px;*/
	margin:0 auto;
/*	padding-bottom:200px; 
	overflow:hidden;*/
}
#header{
	padding:1% 0;
	display:table;
	width:100%;
	position:relative;
	z-index:1;
	background:#fff;
}
#header>div{
	display:table-cell;
	vertical-align:middle;
	width:100%;
}
#header>div>a{
	float:left;
	margin-left:23px;
}
#menu{
	margin-right:8px;
	float:right;
	display:table;
	height:51px;
	font-size:14px;
}
#menu>div{
	display:table-cell;
	vertical-align:middle;
}
#menu a,
#left a,
a.more{
	text-transform:uppercase;
	color:#646567;
	text-decoration:none;
	margin:0 5px;
	padding:4px 10px;
}
#menu a:hover,
#menu a.active,
#left a:hover,
#left a.active,
a.more{
	background:#18bbed;
	color:#fff;
}
#left a{
	margin:0 0 6px 0;
	display:inline-block;
	font-size:14px;
}
#left,
#right{
	width:20%;
	float:left;
	padding:30px 20px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
#right{
	padding:30px 45px;
}
#right>p{
	margin:0 0 10px 0;
	text-transform:uppercase;
	text-align:center;
}
#right>a{
	float:left;
	margin-bottom:8px;
}
#right>a img{
	float:left;
	width:100%;
	height:auto;
}
#left>hr,
#middle hr{
	border:0;
	height:1px;
	background:#cfcfcf;
	margin:20px 0 25px 0;
}
#left .appendix1,
#left .appendix2{
	padding:0 10px;
}
#left .appendix1,
#middle .appendix1,
#right .appendix1,
#left .appendix2,
#middle .appendix2,
#right .appendix2{
	margin-top:15px;
	line-height:18px;	
}
#middle .appendix2 img{
	max-width:100%;
	height:auto;
}
#middle{
	width:60%;
	float:left;
}
#left,
#right,
#middle{
	display:table-cell;
	vertical-align:middle;
}
#right {
	display:none;
}

#content{
	display:table;
	position:relative;	
	width:100%;
	margin-bottom:15px;
	background:#fff;
	line-height:18px;
}

#middle{
	min-height:300px;
/*	height:1px;*/
}
#middle>h1{
	margin:-10px 0 15px 0;
	background:#01b6ed;
	color:#fff;
	text-transform:uppercase;
	padding:20px;
	font-size:14px;
}
#middle>h1 span{
	float:right;
	font-weight:normal;	
}
#middle>h1 span a{
	color:#fff;
	text-decoration:none;
}
#middle>div.gray{
	background:#f9f9f9;
	padding:30px 20px;
	height:100%;
}
#middle>div.gray>div{
	position:relative;	
}
#footer{
/*	position:absolute;
	bottom:0;*/
	min-height:200px;
	background:#01b6ed;
	width:100%;
	color:#fff;
	text-align:center;

}
#footer>div{
	width:60%;
	display:inline-block;
	text-align:left;
}
#footer>div>div{
	float:left;
	padding:0 5px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	line-height:20px;
}
#footer>div>div:first-child{
	padding-left:0;
}
#footer>div>div:last-child{
	padding-right:0;
}

#slider{
	height:350px;
	background:#888;
	z-index:0;
	position:relative;
	overflow:hidden;
}
#slider>div,
#slider>p{
	display:block;
	position:absolute;
	left:0;
	top:0;
	overflow:hidden;
	height:120%;
	width:100%;
	top:-20%;
	text-align:center;
	margin:0;
}

#slider>div>a{
	position:relative;
	height:100%;
	margin:0 auto;
}
#slider img{
	width:auto;
	height:100%;

}
#slider>div>a>span{
	position:absolute;
	color:#fff;
	text-shadow:0px 2px 3px #444;
	text-align:left;
}
#slider>div>a>span strong{
	font-size:42px;
	display:block;
	margin-bottom:6px;
}
#slider>div>a>span span{
	font-size:18px;
	line-height:20px;
}
#slider span.prev,#slider span.next{
	display:block;
	width:64px;
	height:82px;
	background:url(../img/slider_arrow.png);
	position:absolute;
	left:20px;
	top:50%;
	margin-top:-41px;
	cursor:pointer;
	z-index:2;
}
#slider span.next{
	left:auto;
	right:20px;
	background-position:right 0;
}
#newsy div.news{
	padding-bottom:45px;
	border-bottom:1px solid #cfcfcf;
	margin-bottom:15px;
	position:relative;
}
#newsy div.news img.thumb{
	max-height:80px;
	margin:0 15px 15px 0;
	float:left;
}
#newsy div.news a.more{
	position:absolute;
	right:-4px;
	bottom:15px;
}
#newsy div.news>h1,
#news>h1,
#oferta div.oferta>h1{
	color:#01b6ed;
	margin:0 0 20px 0;
	font-size:14px;
}
#newsy div.news>h1 span,
#news>h1 span,
#oferta>h1 a{
	float:right;
}
#oferta{
	margin-bottom:15px;
}
#oferta a.more{
	font-size:12px;
	font-weight:normal;
}
#oferta>div{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
#middle div.gray div.top,
#middle div.gray div.bottom1,
#middle div.gray div.bottom2{
	width:100%;
	margin:5px 0;

}
#middle div.gray div.bottom1{
	margin:20px -20px 20px -20px;
	padding:15px 20px;
	box-sizing:content-box;
	-moz-box-sizing:content-box;
}
div.important{
	margin:20px -20px 20px -20px;
	padding:15px 20px;
	box-sizing:content-box;
	-moz-box-sizing:content-box;
}
div.middle1 div.important{
	margin:20px 20px 20px -20px;
}
div.middle2 div.important{
	margin:20px -20px 20px 0;
}
#middle div.gray div.middle1{
	margin-right:5px;
	width:66%;
	float:left;
}
#middle div.gray div.middle2{
	margin-left:5px;
	width:31%;
	float:right;
}
#gm{
	position:absolute;
	right:0;
	top:0;
	width:350px;
	height:250px;
}